@charset "utf-8";
/*@import url('https://fonts.googleapis.com/css/css2?family=Noto+Sans+KR&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR&display=swap');
:root {
	--font-style: 'Malgun Gothic', '맑은 고딕',dotum, '돋움', sans-serif,  -apple-system, "Noto Sans KR",  "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	--primary-color: #ef2341;
	--primary-back-color: #ffe0e5;

	--secondary-color: #666;
	--secondary-back-color: #666;
}

#wrap, body{
	background-color:#fff;
	-ms-user-select: none;
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}
body, #wrap, #nav{
	max-width: 1920px;
	min-width: 320px;
	margin:0 auto;
}

.uk-dropdown-nav > li > a{color:#666;}
.uk-dropdown-nav > li > a:hover, .uk-dropdown-nav > li.uk-active > a{
	color:var(--primary-color)
}

#editor-area{
	all: initial;
	font-size:11pt;
}
/*#editor-area *:not(img):not(video):not(svg):not(canvas){
	all: initial;
}*/

/*** 0. 최상단 이동 버튼 ***/
#scrollTop{
	top:-100px;
	height:0;
}
#scrollTop > a.uk-button{
	position:absolute;
	right:15px;
	padding:0;
	display: flex;
	width:32px; height:32px;
	align-items: center;
    justify-content: center;
	border-radius: 50%;
	opacity: 0.9;
	background-color:#fff;
}
/*** 1. 하단 메인 메뉴 ***/
#nav{
	position: fixed;
	bottom:0;
	z-index: 900;
	width:100%;
	background-color:#fff;
}
#nav .uk-subnav{
    justify-content: space-between;
	box-shadow: 0 -2px 10px 0 RGBA(0,0,0,0.1);
}

#nav .uk-subnav > *{
	flex:1 1 0;
	padding:0;
}
#nav .uk-subnav > * > :first-child{
	flex: 1 1 0;
	font-size:1em;
	font-weight: bold;
	justify-content: center;
	height:40px;
}
#nav .uk-subnav > li{
	position:relative;
	display: flex;
	align-items: center;
}
#nav .uk-subnav > li.uk-active:before{
	display:none;
}
#nav .uk-subnav > li:before{
	position: absolute;
    content: "";
    height: 1.5em;
    margin-left: 0px;
    margin-right: 20px;
    border-left: 1px solid transparent;
	border-left-color: #e5e5e5;
}
#nav .uk-subnav > li:first-child:before{
	display:none;
}
#nav .uk-dropdown-nav .uk-nav-header{font-size:1.2em; font-weight: bold;}

.main_visual .main_visual_inner{
	max-width:1000px;
	margin:0 auto;
}
.main_visual + .uk-section{padding-top:0px}

.main-latest .uk-heading-bullet > a{
	position:absolute;
	top:5px;
	right:0;
}

.latest-thumnail{
	margin-top:10px;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 15px;
	grid-auto-rows: minmax(100px, auto);
}
.latest-thumnail > .item{
	overflow: hidden;
}
.latest-thumnail > .item > .img{margin-bottom:10px;}
.latest-thumnail > .item > .text{
	display: -webkit-box;
	font-size:0.875em;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: normal;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	color:#666;
}

.latest-stock{}
.latest-stock > .item{}
.latest-stock > .item > table{margin:0;}
.latest-stock > .item > table tr {}
.latest-stock > .item > table tr > td{
	font-size:0.875em;
}
.latest-stock > .item > table tr > td.stock{
	font-weight: bold;
	color:#333;
}
.latest-stock > .item > table tr > td.per{
	color:var(--primary-color);
}
.latest-stock > .item > table tr > td.txt{}

/**  2. 컨텐츠 영역 ***/
/*  A. header */
#header{z-index:900}
#header .uk-logo{
	color:#fff;
}
#header .uk-logo > img{
	max-height: 60px;
}
#header .uk-navbar-toggle{
	color:#fff;
}
#header .uk-navbar-nav > li > a, .uk-navbar-item, .uk-navbar-toggle{
	min-height: 60px;
}

.uk-navbar-container:not(.uk-navbar-transparent){
	background-color:var(--primary-color);
}

/*  B. body */
#body{
	margin-bottom:70px;
}
.subTitle {
	position:relative;
	/*margin-bottom:20px;*/
	background-color:#fbfbfb;
	border-bottom:1px solid #dcdcdc;
	box-sizing: border-box;
	box-shadow: 0 3px 10px 0 RGBA(0,0,0,0.1);
}
.subTitle .tit{
	margin-bottom:0;
	text-align:center;
	font-weight: bold;
}
.subTitle .searchToggle {
	position:absolute;
	right:-15px;
	top:-15px;
}
.subTitle .searchToggle > button{
	padding:16px;
}
.subTitle .searchToggle .uk-dropbar{
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
/*	backdrop-filter: blur(15px);
	background-color:transparent;*/
}
.subTitle .searchToggle svg{transition:transform 200ms;}
.subTitle .searchToggle svg.rotato180{transform:rotate(180deg);}

#gSearch{
	padding:15px;
}
#gSearch .uk-margin:only-child{margin-bottom:0;}

/* 제이쿼리 자동완성 */
.ui-widget.ui-widget-content{z-index: 9999;}

#gSearchType1{
	display:flex;
	padding:10px 0px;
	justify-content: center;
}

#gSearchType1 > div{
	display:flex;
	align-items: center;
}
#gSearchType1 .formSelectDate .arrow{
	border: 1px solid #ddd;
    padding: 4px 5px;
	box-sizing: border-box;
}
#gSearchType1 .formSelectDate .arrow:first-of-type{border-right:0;}
#gSearchType1 .formSelectDate .arrow:last-of-type{border-left:0;}
#gSearchType1 .formSelectDate .arrow > a{
	display:flex;
}
#gSearchType1 .formButton{margin-left:10px;}

/*** 3. 환경설정메뉴(slideMenu) ***/
#option .option-login{

}
#option .profile{
    flex-direction: column;
    align-items: center;
}
#option .profile .pic{
	margin-top:40px;
	position: relative;
    display: inline-block;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: #bbb;
    overflow: hidden;
}
#option .profile .level{
	margin-top:10px;
	margin-bottom:5px;
	font-family: serif;
	text-transform:uppercase;
}
#option .profile .levelBar{
	width:50%;
}
#option .profile .levelBar .uk-progress{
	height:5px;
}
#option .uk-nav-primary{
	font-size:17px;
}


.uk-heading-bullet::before{
	border-color:var(--secondary-color)
}


/*** 서브페이지 ***/
/** 공지, 고객센터 게시판 **/
.notice-info{
	margin:20px;
	padding:0;
}
.notice-info .uk-card-body > p{
	font-size: .875rem;
    line-height: 1.4;
    color: #999;
}
.notice-info .uk-card-footer > div > div:first-child{
	margin-bottom:5px;
}
.notice-info .uk-card-footer > div > div > a > span.uk-icon{
	margin-right:5px;
}
.board-notice{
	border-top: 1px solid #d9d9d9;
}
.board-notice .uk-accordion > :nth-child(n+2){
	margin-top:0;
}
.board-notice .uk-accordion li{
	padding:20px 0 ;
	border-bottom: 1px solid #d9d9d9;
}
.board-notice li > .uk-accordion-content{
	padding-top:20px;
	border-top: 1px dashed #d9d9d9;
}
.board-notice .uk-pagination{margin-top:40px;}

.board-payList .uk-accordion li a span{vertical-align: 2px;}
.board-payList .product-box{
	margin-bottom:15px;
	padding:15px;
	border:1px solid #e5e5e5;
}
.board-payList .product-box h5{margin:0; font-weight: bold}
.board-payList .product-box h6{margin:0 0 15px;}

.pay{
	margin-bottom:15px;
	text-align: center
}
.pay > *{margin:0;line-height: 1.2}
.pay .name{
	font-weight: bold;
	font-size:1.313em;
	margin-bottom:20px;
}
.pay .price{
	text-decoration: line-through;
	color:#999;
}
.pay .sale{margin-bottom:20px;}
.pay .sale .p{
	margin-left:10px;
	font-weight: bold;
	font-size: 2em;
	color:var(--primary-color);
}
.pay hr{
	margin-top:15px;
	margin-bottom:15px;
	border-style:dashed;
}

.cscenter-card{
	padding:15px;
	text-align: center;
	background-color:#f3f3f3;
}
.cscenter-card > a{
	font-weight: bold;
	font-size:2.5em;
}

.uk-pagination li{}
.uk-pagination li > a{
	border:1px solid #d9d9d9;
	border-right: 0;
}
.uk-pagination li:last-child > a{
	border-right:1px solid #d9d9d9;
}
.uk-pagination li.uk-active > span{
	color:#fff;
	border:1px solid var(--primary-color);
	background-color:var(--primary-color);
}

.cscenter-tab-QnA > .button-wrap{
	text-align: center;
}
.cscenter-tab-QnA > .nav-wrap{
	background-color:#fff;
}
.cscenter-tab-QnA > .nav-wrap > p{
	padding: 0 0 10px 0;
	display:block;
	font-size:12px;
	border-bottom:1px solid #c6c6c6;
	color:#aaa;
}
.cscenter-tab-QnA > .nav-wrap > a{
	padding:0 0 10px 0;
	margin:0 0 10px 0;
	font-size:14px;
	display:block;
	color:#000;
	border-bottom:1px solid #e6e6e6;
	overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.cscenter-tab-QnA > .nav-wrap > a:last-child{padding:0; margin:0; border:0;}
.cscenter-tab-QnA > .nav-wrap > a > span{display:inline-block; color:#999; margin-right:5px;}

/** 회원가입, 로그인, 회원정보수정 **/
.uk-offcanvas-overlay::before{
	background: rgba(0, 0, 0, 0.6);
}
.form-boutton{
    position: relative;
    max-width: 100%;
    vertical-align: middle;
    -webkit-backface-visibility: hidden;
}
.form-boutton .uk-input{
	padding-right:130px;
}
.form-boutton .uk-button{
	position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 120px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.table-pay table{
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
}
.table-pay table tbody th{
	background-color:#f9f9f9;
	text-align: center;
	vertical-align: middle;
}
.table-pay table tbody td{
	vertical-align: middle;
}

.table-pay table .pay{}
.table-pay table .pay .price{
	margin-bottom:5px;
	text-align: center;
	text-decoration: line-through;
	color:#999;
}
.table-pay table .pay .sale{
	margin-top:0;
	text-align: center;
	line-height: 1;
}
.table-pay table .pay .sale > .t{}
.table-pay table .pay .sale > .p{
	word-break: keep-all;
	font-size: 1.50em;
	font-weight: bold;
	color:var(--primary-color);
}

/*.board-stock-analysis .uk-card{margin-bottom:13px}*/
.board-stock-analysis .uk-card{margin-bottom:3px}
.board-stock-analysis .uk-card .uk-card-header{padding:10px 20px;}
.uk-card-body:has(.table-stock-analysis){padding:0;}
.table-stock-analysis table{
	margin-bottom:0;
	/* border-top:1px solid #eee;
	border-bottom:1px solid #eee; */
}
.table-stock-analysis table tbody th{
	padding:8px 14px;
	color:#333;
	text-align: center;
	vertical-align: middle;
	width:20%;
}
.table-stock-analysis table tbody td{
	padding:8px 8px;
	vertical-align: middle;
	font-size:13px;
}
.table-stock-analysis table tbody td a.uk-icon-link{
	display:flex;
	justify-content: center;
	align-items: center;
	width:26px;
	height:26px;
	font-size:14px;
	/* border-radius:50%; */
	background-color:#f8f8f8;
	border:1px solid #e6e6e6;
}
.table-stock-analysis table tbody td a.uk-icon-link > .xi-search{color:#0087ff;}
.table-stock-analysis table tbody td a.uk-icon-link > .xi-chart-line{color:#f00}

.join .uk-accordion li a span{
	vertical-align: 2px;
}
.join hr:not(.uk-divider-icon){
	border-style:dashed;
}
.join .uk-accordion{
	padding-top:15px;
	border-top:1px solid #999;
}
.join .uk-accordion li{
	padding-bottom:10px;
	border-bottom: 1px solid #dedede;
}

.login .uk-button {
	border-radius:30px;
}

.icon-form{
	display: block;
    position: relative;
    max-width: 100%;
    vertical-align: middle;
    -webkit-backface-visibility: hidden;
}
.icon-form > .uk-form-icon{
	width:55px;
}
.icon-form > .uk-form-icon:not(.uk-form-icon-flip) ~ .uk-input{
	border-radius:30px;
	padding-left:50px !important;
}

.login form .uk-button{
	font-family: 'Noto Sans KR', sans-serif;
	font-size:1.2em;
	font-weight: 600;
}
.login .login-checkbox > label{
	margin:0 10px;
}
.login .login-btn > a{
	margin:0 5px;
}

.slogan{
	margin-bottom:30px;
	text-align: center;
}
.slogan .sTitle,
.slogan .title{
	word-break: keep-all;
	font-family: 'Noto Sans KR', sans-serif;
}
.slogan .sTitle{
	margin:0;
	margin-top:30px;
	font-size:1.3em;
	font-weight:400;
}
.slogan .title{
	margin-top:5px;
	font-size:4em;
	font-weight: 900;
	color:var(--primary-color);
	letter-spacing: -1px;
}


/** 테마 **/
.themaWrap{}
.themaWrap ul{}
.themaWrap ul > li{}
.themaWrap ul > li > .uk-accordion-title{padding-bottom:15px; border-bottom:2px solid #666; font-weight: bold;}
.themaWrap ul > li > .uk-accordion-content{}
.themaWrap dl{}
.themaWrap dl > dt{margin-bottom:5px;}
.themaWrap dl > dt > span{vertical-align: middle}
.themaWrap dl > dt > .title{font-size:1.25em; font-weight: bold;}
.themaWrap dl > dt > .uk-badge{margin-left:10px;}
.themaWrap dl > dd{font-size:0.875em}

.themaWrap dt:nth-child(n+2){
	margin-top:15px;
	padding-top:15px;
}

/** 종목 **/
.stockWrap{margin-bottom:30px;}
.stockWrap .uk-card{}
.stockWrap .uk-card .uk-card-header{
	font-family: 'Noto Sans KR', sans-serif !important;
}
.stockWrap .uk-card .uk-card-header .stockName{flex:2 1 0;}
.stockWrap .uk-card .uk-card-header .meta{flex:1 1 0; line-height: 1.2}
.stockWrap .uk-card .uk-card-header .stockName .uk-card-title{
	margin-top:0;
	font-family: 'Noto Sans KR', sans-serif !important;
	font-size:1.2em;
}
.stockWrap .uk-card .uk-card-header .stockName .uk-card-title-bot{
	margin:0;
	font-family: 'Noto Sans KR', sans-serif !important;
	/*font-size:1.2em;*/
	font-size:1.0em;
}
.stockWrap .uk-card .uk-card-header .date{
	margin:0;
	font-size:0.875em;
	text-align: left;
	color:#aaa;
}
.stockWrap .uk-card .uk-card-header .meta .price{
	margin:0;
	/*font-size:1.25em;*/
	font-size:1.0em;
	text-align: center;
	color:#ff0000;
}
.stockWrap .uk-card .uk-card-header .meta .per{
	margin:0;
	text-align: center;
	color:#ff0000;
}
.stockWrap .uk-card .uk-card-header .meta .per > span{padding:2px 6px; font-size:0.875em;}

.stockWrap .uk-card .uk-card-header .stockNumber{
	margin-top:0;
	font-size:0.875em;
}
.stockWrap .uk-card .uk-card-header .meta.up{color:#ff0000;}
.stockWrap .uk-card .uk-card-header .meta.down,
.stockWrap .uk-card .uk-card-header .meta.down > .price{color:#0087ff;}
.stockWrap .uk-card .uk-card-header .meta.none > *{color:#666;}
.stockWrap .uk-card .uk-card-header .meta .perNpoint{
	margin:0;
	font-size:0.875em;
	text-align: center;
	white-space: nowrap;
}
.stockWrap .uk-card .uk-card-header .meta .perNpoint > span{
	font-size:0.7em;
}

.stockWrap .uk-card .uk-card-body .uk-accordion-title{font-size:0.875rem;color:#333}
.stockWrap .uk-card .uk-card-body .uk-accordion-content{font-size:0.875rem;}

.stockWrap .uk-card .uk-card-body .uk-accordion-content .uk-panel{
	max-width: 100%;
	min-width: 100%;
	height:40vh;
}

.stockWrap.onlyTitle .uk-card .uk-card-body .uk-accordion-title:before{display:none;}

/** 분석 **/
.board-stock-analysis-thema{}
.board-stock-analysis-thema .uk-card{margin-bottom:13px; }
.board-stock-analysis-thema .uk-card .uk-card-header {border-bottom: 1px solid #aaa;background: linear-gradient(#8a8a8a, #525252);}
.board-stock-analysis-thema .uk-card .uk-card-header .uk-card-title {color:#fff;}

.board-stock-analysis-thema .uk-card .uk-card-footer {border-top: 3px solid #666; border-bottom: 3px solid #666;}
.board-stock-analysis-thema .uk-card .uk-card-footer .stockStyle{display:flex;  line-height: 1.2;}
.board-stock-analysis-thema .uk-card .uk-card-footer .stockStyle + .stockStyle{margin-top:15px; padding-top:10px; border-top:1px dotted #e5e5e5}
.board-stock-analysis-thema .uk-card .uk-card-footer .stockStyle > .name{flex:2 1 0;}
/*.board-stock-analysis-thema .uk-card .uk-card-footer .stockStyle > .name .tit{margin:0;font-family: 'Noto Sans KR', sans-serif !important;font-size: 1.2em;}*/
.board-stock-analysis-thema .uk-card .uk-card-footer .stockStyle > .name .tit{margin:0;font-family: 'Noto Sans KR', sans-serif !important;font-size: 1.1em;}
.board-stock-analysis-thema .uk-card .uk-card-footer .stockStyle > .name .stockNumber{margin:0;font-size: 0.875em;}
.board-stock-analysis-thema .uk-card .uk-card-footer .stockStyle > .data{flex:1 1 0;  color:#666;}
.board-stock-analysis-thema .uk-card .uk-card-footer .stockStyle > .data.up{color:#ff0000}
.board-stock-analysis-thema .uk-card .uk-card-footer .stockStyle > .data.down{color:#0087ff}
/*.board-stock-analysis-thema .uk-card .uk-card-footer .stockStyle > .data .price{margin:0;font-size: 1.25em;text-align: center;}*/
.board-stock-analysis-thema .uk-card .uk-card-footer .stockStyle > .data .price{margin:0;font-size: 1.1em;text-align: center;}
.board-stock-analysis-thema .uk-card .uk-card-footer .stockStyle > .data .perNpoint{margin: 0;font-size: 0.875em;text-align: center;white-space: nowrap; }

/*** 컴포넌트 ***/
/** switch **/
.switch{display:inline-block;}
.switch .mainbody{display:none;}
/* 스위치 작동 */
.switch .mainbody:checked + .inner{left:0px; background-color:var(--primary-color);}
/* 스위치 스타일 */
.switch .illusion{display:inline-block; position: relative; width:50px; height:24px; overflow:hidden; border-radius:23px; color:#fff; font-size:12px; cursor: pointer;}
.switch .illusion > .inner{position: absolute; top:0; bottom:0; left:-26px; width:76px; background-color:#bbbbbb;}
.switch .illusion > .inner > .on{float:left; display:block; margin-right:10px; padding-left:2px; width:28px; height:24px; vertical-align: top; line-height: 22px;text-align: center; box-sizing: border-box;}
.switch .illusion > .inner > .off{float:left; display:block; margin-left:10px; padding-right:3px; width:28px; height:24px; vertical-align: top; line-height: 22px;text-align: center; box-sizing: border-box;}
.switch .illusion > .inner > .button{position: absolute; top:0; left:50%; display:block; margin:2px 0; margin-left:-10px; width:20px; height:20px; border-radius: 50%; background-color:#fff;}
/* 스위치 애니메이션 */
.switch .illusion > .inner{transition: all 140ms;}

.uk-label{vertical-align:2px;}

.uk-fintalk-line1{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.uk-fintalk-line2{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.uk-fintalk-line3{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
.uk-fintalk-line4{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
}
.uk-fintalk-line5{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 5;
	overflow: hidden;
}
/* 20241130 라인제한 없도록 수정,프로그램에서 글자수로 제한 */
.uk-fintalk-line6{
    display: block;          /* 블록 요소로 설정 */
    overflow: visible;       /* 텍스트가 잘리지 않도록 설정 */
    white-space: pre-line;    /* 줄 바꿈 처리 */
}

/* 본문 하단 입력 폼 */
#body.body-breaking{
	margin-bottom:100px;
}
.breaking-cmd{
	position:fixed;
	left:0; right:0;
	bottom:60px;
	z-index: 800;

}
.breaking-cmd .uk-container .wrap{
	position:relative;
	z-index: 30;
	padding:10px 0;

	display:flex;
	justify-content: center;
	align-items: center;

	background-color:#fff;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
	border-radius: 5px;
}



/*** 종목분석 탭 20240805 ***/
.stock-analysis-tab-wrap{}
.stock-analysis-tab-wrap {color:#333;}
.stock-analysis-tab-wrap *.up{color:#ff0000;}
.stock-analysis-tab-wrap *.down{color:#0087ff;}

.stock-analysis-header{display:flex;align-items: center;justify-content: space-between;}
.stock-analysis-header .stock{display:flex; flex-direction: column; gap:1px}
.stock-analysis-header .stock .code{display:flex; gap:5px; font-size:12px;}
.stock-analysis-header .stock .code .num{color:#000;}
.stock-analysis-header .stock .code .market{color:#999}
.stock-analysis-header .stock .name{font-size:16px;}
.stock-analysis-header .stock .price{display:flex; font-size:28px; line-height: 1; color:#000; font-family: MalgunGothic, '맑은 고딕', sans-serif;}
.stock-analysis-header .stock .price span{margin-top:8px; font-size:14px;}
.stock-analysis-header .stock .per{font-size:12px;}
.stock-analysis-header .graph{}

.stock-analysis-body{}

.stock-analysis-body .detail-info{letter-spacing: -0.04em;}
.stock-analysis-body .detail-info .uk-card-header{background-color:#fafafa}
.stock-analysis-body .detail-info .uk-card-header .flex{display:flex; justify-content: space-between;}
.stock-analysis-body .detail-info .uk-card-header .flex .stockName{display:flex; flex-direction: column; justify-content: space-between;}
.stock-analysis-body .detail-info .uk-card-header .flex .stockName .date{margin:0; font-size: 0.875em;text-align: left;color: #aaa;}
.stock-analysis-body .detail-info .uk-card-header .flex .stockName .title{margin:0; font-size:1.2em}
.stock-analysis-body .detail-info .uk-card-header .flex .meta{display:flex; flex-direction: column; text-align: right;}
.stock-analysis-body .detail-info .uk-card-header .flex .meta .price{margin:0; font-size:1.25em}
.stock-analysis-body .detail-info .uk-card-header .flex .meta .per{margin:0; display:flex; flex-direction: row; justify-content: flex-end; align-items: center; gap:5px}
.stock-analysis-body .detail-info .uk-card-header .flex .meta .per span{padding:0 8px; font-size:14px}
.stock-analysis-body .detail-info .uk-card-header .flex .meta.up .per span{background-color:#ff0000}
.stock-analysis-body .detail-info .uk-card-header .flex .meta.down .per span{background-color:#0087ff}

.stock-analysis-body .detail-info .uk-card-body {}
.stock-analysis-body .detail-info .uk-card-body .title{font-size:1rem;}
.stock-analysis-body .detail-info .uk-card-body .text{font-size:0.875rem;}
.stock-analysis-body .detail-info .uk-card-body .text > p{margin:0;}


/*테이블*/
.ul-stockinfo{padding:0; list-style: none; display:flex; justify-content: center; align-items: center; flex-wrap: wrap; gap:5px 10px;}
.ul-stockinfo li{padding:0 0 5px; flex:1 0 calc(50% - 10px); display:flex; border-bottom:1px solid #e5e5e5}
.ul-stockinfo li > span{display:flex; align-items: center; }
.ul-stockinfo li > .tit{flex:1 0 35%; font-size:13px; color:#999; text-align: left; justify-content: flex-start;}
.ul-stockinfo li > .txt{flex:1 0 65%; font-size:17px; text-align: right; justify-content: flex-end;}

.fiexd-table *.up{color:#ff0000;}
.fiexd-table *.down{color:#0087ff;}

.fiexd-table .header{position:relative;}
.fiexd-table .header h4{margin-bottom:10px; font-size: 18px; font-weight: bold;}
.fiexd-table .header span{position:absolute; bottom:0; right:0; font-size: 14px; color:#999;}

.fiexd-table .body {position:relative; }
.fiexd-table .body .table{width: auto; min-width: 100%; font-size:15px}
.fiexd-table .body .table thead tr > th{border-top:1px solid #ccc;border-bottom:1px solid #999; font-weight: 700; font-size:13px;}
.fiexd-table .body .table thead th{padding:10px 10px 8px 0; text-align: right;}
.fiexd-table .body .table thead th:nth-child(1){text-align: center;}
.fiexd-table .body .table thead th:nth-child(3){text-align: left;}
.fiexd-table .body .table tbody{}
.fiexd-table .body .table tbody th,
.fiexd-table .body .table tbody tr:not(:first-child) td{border-top:1px solid #e5e5e5;}
.fiexd-table .body .table tbody td:nth-child(1),
.fiexd-table .body .table tbody td:nth-child(5){border-right:1px solid #e5e5e5;}
.fiexd-table .body .table tbody td:nth-child(2),
.fiexd-table .body .table tbody td:nth-child(6){padding-left:10px}
.fiexd-table .body .table tbody td{padding:10px 10px 10px 0; font-size:15px; letter-spacing: -0.04em;}
.fiexd-table .body .table tbody td.bold{font-weight: bold; font-size:16px; text-align: right;}

.fiexd-table .body .table tbody td.a{}
.fiexd-table .body .table tbody td.b{}
.fiexd-table .body .table tbody td.c{}
.fiexd-table .body .table tbody td.d{}
.fiexd-table .body .table tbody td.e{}
.fiexd-table .body .table tbody td.f{}
.fiexd-table .body .table tbody td.g{font-weight: 400;}
.fiexd-table .body .table tbody td.h{}
/* 고정 */
.fiexd-table .body .fiexd{
	position: absolute;
	top: 0;
	left: 0;
	background-color: #fff;
}
.fiexd-table .body .scroll{overflow-x: auto;overflow-y: hidden;white-space: nowrap;-webkit-overflow-scrolling: touch;scrollbar-width: none;}

.fiexd-table .footer{position:relative; border-top:1px solid #ccc;}
.fiexd-table .footer .more{text-align: center;}
.fiexd-table .footer .more > a{display:block; width:auto; color:#666; text-decoration: none;}
.fiexd-table .footer .close{position:absolute;top:0; left:0;}
.fiexd-table .footer .close > a{display: block; color:#666; text-decoration: none;}



.fiexd-table2 .header{position:relative;}
.fiexd-table2 .header h4{margin-bottom:10px; font-size: 18px; font-weight: bold;}
.fiexd-table2 .header span{position:absolute; bottom:0; right:0; font-size: 14px; color:#999;}

.fiexd-table2 .body {position:relative; }
.fiexd-table2 .body .table{width: auto; min-width: 100%; font-size:15px}
.fiexd-table2 .body .table thead tr > th{border-bottom:2px solid #000; font-weight: 700; font-size:13px;}
.fiexd-table2 .body .table thead th{padding:10px 10px 8px 0; text-align: right;}
.fiexd-table2 .body .table thead th:nth-child(1){text-align: center;}

.fiexd-table2 .body .table tbody{}
.fiexd-table2 .body .table tbody th,
.fiexd-table2 .body .table tbody tr:not(:first-child) td{border-top:1px solid #e5e5e5;}
.fiexd-table2 .body .table tbody th,
.fiexd-table2 .body .table tbody tr td{border-right:1px solid #e5e5e5;}
.fiexd-table2 .body .table tbody th,
.fiexd-table2 .body .table tbody td{padding:10px 10px 10px 10px; font-size:15px; letter-spacing: -0.04em;}
.fiexd-table2 .body .table tbody tr:last-child th,
.fiexd-table2 .body .table tbody tr:last-child td{border-bottom:1px solid #ccc;}
.fiexd-table2 .body .table tbody tr.divide th,
.fiexd-table2 .body .table tbody tr.divide td{border-top:1px solid #ccc;}
.fiexd-table2 .body .table tbody th{border-right:1px solid #ccc; background-color:#f9f9f9; text-align: left;}
.fiexd-table2 .body .table tbody td{text-align: right;}
.fiexd-table2 .body .table tbody td.bold{font-weight: bold; font-size:16px; text-align: right;}

/* 고정 */
.fiexd-table2 .body .fiexd{
	position: absolute;
	top: 0;
	left: 0;
	background-color: #fff;
}
.fiexd-table2 .body .scroll{overflow-x: auto;overflow-y: hidden;white-space: nowrap;-webkit-overflow-scrolling: touch;scrollbar-width: none;}

/* 버튼 */
.uk-button-full{width:100%}

.uk-button-tertiary{background-color:#f7a000; color:#fff;}
.uk-button-tertiary:hover{background-color:#d88f08; color:#fff;}

.uk-button-large.uk-button-text-S{font-size:0.75rem}
.uk-button-large.uk-button-text-M{font-size:0.875rem}
.uk-button-large.uk-button-text-L{font-size:1rem}

.uk-button-icon{
	display:flex;
	gap:0 15px;
	padding:0 15px;
	text-align: left;
}
.uk-button-icon > .icon{
	display:flex;
	justify-content: center;
	align-items: center;
	flex: 1 0 20px;
	margin-right:0px;
	font-size:22px;
}
.uk-button-icon > span.t{
	display:inline-block;
	line-height: 22px;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-word;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical
}
.uk-button-icon.singleLine > span.t{ -webkit-line-clamp: 1;line-height: 38px; }


/* 폰트 사이즈 조정 */
.uk-accordion-title,
.uk-card-title{
	font-size:1em;
}
.uk-accordion-content,
.uk-card-body {
	font-size:0.875em;
}

html, body {
  overflow-x: hidden;
}

body {
  max-width: 100vw;
  padding-bottom: 70px; /* nav 높이만큼 하단 공간 확보 */
}